@font-face {
	font-family: Verdana, Geneva, sans-serif;
} 

html {
	height: 100%;
	text-align: left;
}

* { 
  margin: 0; 
  padding: 0;}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;}

body {
	font: normal .80em arial, sans-serif;
	background: #F8F7F0;
	color: #7A7A68;
	text-align: center;
}

p {
	padding: 0 0 20px 0;
	line-height: 1.7em;
	color: #333;
	font-size: 1.1em;
}
pSidebar {
	line-height: 1.7em;
	color: #333;
	font-size: 1.1em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.pContactPage {
	font-style: italic;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 3px;
}

.tableHeader {
	color: #F8F7F0;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.1em;
}
.tableHeaderProducts {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 1.8em;
	line-height: 1.1em;
	vertical-align: middle;
}

.tableHeaderContactPage {
	color: #47433F;
	text-align: left;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.1em;
	padding-left: 10px;
}

.tableBody {
	font-size: 1.2em;
	text-align: center;
	background-color: #FFFFFF;
	font-weight: bold;
}
.tableBodyCapsColumn {
	font-size: 100%;
	text-align: center;
	background-color: #FFF;
	font-weight: bold;
	line-height: 20%;
	vertical-align: middle;
}


.tableDescription {
	font-size: 1.2em;
	text-align: left;
	background-color: #FFF;
	font-weight: bold;
	padding-left: 5px;
}




img {
	border: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.sidebarImage {
	border: 0;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


h1, h2, h3, h4, h5, h6 {
	color: #362C20;
	letter-spacing: 0em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

h1, h2, h3 {
	color: #000;
	text-shadow: 1px 1px 1px #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 15;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: 'Yanone Kaffeesatz', arial;
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

h2 {
	font-size: 130%;
	padding: 9px 0 5px 0;
	color: #362C20;
}

h3 {
	font-size: 120%;
	padding: 5px 0 0 0;
	color: #0099CC;
}

h4, h6 { 
  color: #AEB002;
  padding: 0 0 5px 0;
  font: normal 110% arial;
  text-transform: uppercase;
}

h5, h6 { 
  color: #888;
  font: normal 95% arial;
  letter-spacing: normal;
  padding: 0 0 15px 0;
}

a, a:hover {
	outline: none;
	color: #333333;
	text-decoration: none;
}




#legal {
	font-size: 10px;
	color: #666666;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

a:hover {
	text-decoration: underline;
	text-align: left;
}

blockquote { 
  margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul { 
  margin: 2px 0 22px 17px;
}

ul li { 
  list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;
}

ol { 
  margin: 8px 0 22px 20px;
}

ol li { 
  margin: 0 0 11px 0;
}

.left { 
  float: left;
  width: auto;
  margin-right: 10px;
}

.right { 
  float: right; 
  width: auto;
  margin-left: 10px;
}

.center { 
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, #logo, nav, #site_content, footer { 
  margin-left: auto; 
  margin-right: auto;
}

header {
	height: 153px;
	background-color: #333333;
}

#logo {
	width: 990px;
	position: relative;
	height: 95px;
	padding-top: 20px;
	background: transparent;
}

#logo #logo_text {
	position: absolute;
	top: 13px;
	left: -25px;
	width: 617px;
	text-align: left;
}


#logo h1, #logo h2 {
	font-size: 360%;
	border-bottom: 0;
	text-transform: none;
	margin: 0 0 0 15px;
	text-shadow: none;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover {
	padding: 5px 0 0 0;
	color: #FFFFFF;
	text-decoration: none;
}

#logo_text h1 a .logo_colour {
	color: #333333;
}

#logo_text a:hover .logo_colour { 
  color: #FFF;
}

#logo_text h2 { 
  font-size: 125%;
  padding: 0 0 0 0;
  color: #FFF;
}

nav {
	width: 1050px;
	height: 46px;
	padding-left: 0px;
} 

#site_content {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	overflow: scroll;
} 

#sidebar_container {
	float: right;
	width: 150px;
	height: 581px;
	overflow: visible;
}

.sidebar {
	float: right;
	background: #FFF;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	width: 150px;
	height: 601px;
	text-align: center;
}
.sidebarHeading {
	font-size: 1.3em;
	font-weight: bolder;
	text-align: center;
	background-color: #27925C;
	color: #FFFFFF;
	padding: 0px;
	line-height: 1.2em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	vertical-align: middle;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
}


  
.sidebar h3, .content h1 { 
  background: #eee;padding: 10px 15px;
  font-size: 160%;
  border: 1px solid #fff;
  color: #063E4C;
    border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border: 7px 7px 0 0;
}
.sidebarHeadingTop {
	background: #eee;
	font-size: 1.5em;
	border: 1px solid #fff;
	color: #362c20;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border: 7px 7px 0 0;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	text-transform: uppercase;
}


.sidebar h3, .content h1 {
	color: #333333;
	font-weight: bolder;
	font-size: 180%;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.sidebar li a.selected { 
  color: #444;
} 

.sidebar ul { 
  margin: -20px 0 0 0;
} 

.sidebar_item, .content_item {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.content {
	text-align: left;
	background: #fff;
	border-bottom: 1px solid #D4D4D4;
	border: 1px solid #e5e5e5;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	float: left;
	width: 830px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-left: 0px;
	height: 600px;
	overflow: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#site_content .content .content_item p .index-image-drums-group {
}



.contentProducts {
	text-align: left;
	background: #fff;
	border-bottom: 1px solid #D4D4D4;
	border: 1px solid #e5e5e5;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	float: left;
	width: 830px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-left: 0px;
	height: 900px;
	overflow: scroll;
}

#plasmoPic {
	border: 20px solid #F00;
}

  
.content ul { 
  margin: 2px 0 22px 0px;
}

.content ul li, .sidebar ul li { 
  list-style-type: none;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 0 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;
}

footer {
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 180%;
	height: 60px;
	text-align: center;
	border-top: 1px solid #000;
	color: #FFFFFF;
	background-color: #333333;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
}
.footerIcons {
	color: #27925C;
	font-weight: 900;
	margin-left: 50px;

}


footer p {
	line-height: 1.1em;
	padding: 0 0 10px 0;
	color: #FFFFFF;
}

footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 100%;
}

footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

.form_settings { 
  margin: 15px 0 0 0;
}

.form_settings p { 
  padding: 0 0 4px 0;
}

.form_settings span {
	float: left;
	width: 200px;
	text-align: left;
}
  
.form_settings input, .form_settings textarea { 
  padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}
  
.form_settings .submit { 
  font: 100% arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}

.form_settings textarea, .form_settings select { 
  font: 100% arial; 
  width: 299px;
}

.form_settings select { 
  width: 310px;
}

.form_settings .checkbox { 
  margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;
}

.separator { 
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}
  
table {
	background-color: #33333;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	border-top-color: #33333;
	border-right-color: #33333;
	border-bottom-color: #33333;
	border-left-color: #33333;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}
.tableImage {
	background-color: #FFF;
	text-align: center;
}


table tr th, table tr td { 
  background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;
}
  
table tr td {
	background: #E5E5DB;
	color: #47433F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-align: center;
}

#colours { 
  float: right;
  padding: 10px 0 0 0;
}

#search { 
  float: right;
}

.search {
	border: 3px solid #14673B;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	float:left;
	padding:5px;
	vertical-align:middle;
	width:192px;
	color: #333333;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}





/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/

/* Configuration of menu width */
html body ul.sf-menu ul, html body ul.sf-menu ul li {
  width: 180px;
}

html body ul.sf-menu ul ul {
  margin: 0 0 0 180px;
}

/* Framework for proper showing/hiding/positioning */
/* DO NOT EDIT FROM HERE */
ul.sf-menu, ul.sf-menu * {
  margin: 0;
  padding: 0;
}

ul.sf-menu {
	display: block;
	position: relative;
	margin-left: 16px;
}

ul.sf-menu li {
  display: block;
  list-style: none;
  float: left;
  position: relative;
}

ul.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	text-decoration: underline;
	color: #FFF;
}

ul.sf-menu a {
  display: block;
  position: relative;
}

ul.sf-menu ul {
  position: absolute;
  left: 0;
  width: 150px; 
  top: auto;
  left: -999999px;
}

ul.sf-menu ul a {
  zoom: 1; /* IE6/7 fix */
}

ul.sf-menu ul li {
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}

ul.sf-menu ul ul {
  top: 0;
  margin: 0 0 0 150px
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul,
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul {
  left: auto;
}

ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul {
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow {
  width: 7px;
  height: 7px;
  position: absolute;
  top: 8px;
  right: 0;
  display: block;
  background: url(../images/images/arrows-black.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow {
  right: 12px;
  top: 7px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav {
	float: left;
}

ul#nav ul {
	background-color: #417DC3;
}

ul#nav li a {
	padding: 7px 20px;
	font-family: 'trebuchet ms',helvetica,arial,verdana,sans;
	text-decoration: none;
	color: #33333;
	background: #88E2F8;
	margin-right: 2px;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border: 7px 7px 0 0;
}

ul#nav li.current a {
	color: #FFF;
	font-weight: bolder;
	font-size: 1.3em;
	background-color: #27925C;
	font-family: "Arial Black", Gadget, sans-serif;
	margin-left: 0px;
}
.navBarAccessories {
	color: #c82624;
	font-weight: bolder;
	font-size: 1.3em;
	background-color: #14673B;
	font-family: "Arial Black", Gadget, sans-serif;
}


ul#nav li a:hover, ul#nav li a:focus {
  color: #FFF;
}

ul#nav li ul li a {
  margin-right: 0;
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border: 0 0 0 0;
}

span.sf-arrow {
  top: 15px;
  right: 5px;
  background-image: url(../images/arrows-white.png);
}

ul ul span.sf-arrow {
  right: 12px;
  top: 15px;
}
.qty_layers {
	font-size: 100%;
}
.labelColumnSize {
	line-height: 120%;
}
#main #site_content #sidebar_container .sidebar .sidebarHeadingTopSubtext {
	font-style: italic;
	text-align: center;
	margin: 0px;
	color: #27925C;
	font-size: 1.0em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-color: #EEE;
}
.homeFootnote {
	font-size: 1em;
	font-style: italic;
	line-height: 0.8em;
}
.download-pdf {
	height: 20px;
	width: 150px;
	float: right;
	text-align: right;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.products-heading {
	height: 35px;
	width: 300px;
}
.products-heading-box {
	height: 36px;
	width: 830px;
}
.index-image-drums-group {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#site_content .content .content_item p .index-image-drums-group {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main #site_content .content .content_item .qty_layers tbody tr td br {
	color: #FFFFFF;
}
.white-table {
	background-color: #FFF;
	text-align: left;
}
#main #site_content .content .content_item .white-table tbody tr .white-table #site_content2 .content .content_item .white-table {
	text-align: center;
}
#main #site_content .content .content_item .white-table tbody tr .white-table #site_content2 .content .content_item .white-table {
	text-align: center;
}
.centred-text {
	text-align: center;
}
